[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazDockingManager.FindDockerByName

FindDockerByName - returns the identity of a Control Docker given the Docker name

## Declaration

Source position: ldockctrl.pas line 183

`public function TCustomLazDockingManager.FindDockerByName(`
`const ADockerName: String;`
`Ignore: TCustomLazControlDocker = nil`
`):TCustomLazControlDocker;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.